Subject: [edu-team] update of the editor's training

From: [email-masked]
Date: Thu, 19 Feb 2004 16:18:06 +0900

hi,

I have put an updated version on 
http://psg.com/~avri/ietf/edu/editor-intro-3.pdf

If you get a chance check it out and send me corrections comments 
etc...  I may  be tweaking it over the next days, but this is 
essentially what i plan to go with this time.  except for responding to 
comments that is.

I will also make it available as web pages on the edu site, but still 
have some more playing to do before i do that, like testing all the 
links.

thanks

a.

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team